<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Personalización</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='Act.css'>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src='Act.js'></script>
</head>
<body>
    <div class='parent'>
        <div class="div1 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_1">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content1">
              <div class='HpBar1'><img src='https://www.seekpng.com/png/full/108-1087791_hp-bar-png-vector-transparent-stock-health-bar.png' height='60px'></div>
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_1">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div2 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_2">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content2">
      
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_2">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div3 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_3">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content3">
              <div class='Minimap2'><img src='https://i.postimg.cc/gjv0BVFK/Minimapa2.png' height='220px'></div>
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_3">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div4 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_4">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content4">
      
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_4">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class='div5 a'>
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_5">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content5">
              <div class='Mirilla1'><img src='https://images.vexels.com/media/users/3/155802/isolated/preview/5be59dd198d999162a49e3f77b224bf7-icono-de-mirilla-de-pistola.png' height='40px'></div>
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_5">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div6 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_6">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content6">
      
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_6">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div7 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_7">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content7">
      
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_7">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div8 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_8">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content8">
              <div class='BarraHerramientas2'> <img src='https://pixelartmaker-data-78746291193.nyc3.digitaloceanspaces.com/image/cf310145e43029a.png' width='400px'></div>            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_8">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="div9 a">
          <div class="parent2">
            <div class="divi1">
              <button class="btn lb eb" value="iz_9">
                <i class="bi bi-arrow-bar-left"></i>
              </button>
            </div>
            <div class="content9">
      
            </div>
            <div class="divi2">
              <button class="btn rb eb" value="de_9">
                <i class="bi bi-arrow-bar-right"></i>
              </button>
            </div>
          </div>
        </div>
        <br>
        <div class="btn eb"><button class="pedo" value="no" id="GuardarDatos">GUARDAR</button></div>

      </div>
      
      <button class="btn btn-primary editBtn" id="editBtn" value="no">
        <i class="bi bi-pencil-square"></i>
      </button>
      
</body>
</html>